AdSense Deluxe & Plugins WP - Vous n'avez pas les permissions suffisantes pour accéder à cette page. [WordPress 2.8.2 +]

Avec la sortie SXNUMX Custom Shop Guitars 2.8.2 une série d' plug-inSites, n'a pas pu être consultée par les administrateurs des blogs.

Par exemple, ceux qui utilisent le plugin Deluxe AdSendeQuand ils ont voulu changer quelque chose dans les réglages ont été accueillis par le message "Vous n'avez pas les permissions suffisantes pour accéder à cette page."

Correction: Vous n'avez pas les autorisations suffisantes pour accéder à cette page.

1. Aller au tableau de bord -> Plugins -> Désactiver Adsense Deluxe plugin.

désactiver le plugin adsense luxe

2. Aller à la rédaction des plugins, et déposer adsense-deluxe.php, Rechercher et remplacer admin_head cu admin_menu. (Cliquez sur l'image ci-dessous)

modifier plugin wp

3. Enregistrer les modifications (Mise à jour du fichier) Et réactiver Adsense Deluxe plugin.

Maintenant allez être accueillis par le message: "Vous n'avez pas les autorisations suffisantes pour accéder à cette page" lorsque vous souhaitez apporter des modifications à la configuration du plugin.

AdSense Deluxe & Plugins WP - Vous n'avez pas les permissions suffisantes pour accéder à cette page. [WordPress 2.8.2 +]

A propos de l'auteur

furtif LP

Fondateur et rédacteur InvisibilitéDate 2006.
Expérience sur les systèmes d'exploitation Linux (CentOS) en particulier, Mac OS X, Windows XP> Fenêtres 10 et WordPress (CMS).

Laisser un commentaire

Ce site utilise Akismet pour réduire les spams. Découvrez comment vos données de commentaire sont traitées.